/* Style for EVERYTHING within body tags */
body {
  background-color: white;
  color: black;
  font-family: Verdana;
  margin-left: 100px;
  margin-right: 100px;
}

/*Style for HEADER */
.header {
  font-family: Verdana;
  background-color: white;
  text-align: center;
  padding: 10px;
  }

/* Style for NAVIGATION BAR */
.topnav {
  background-color: white;
  margin-left: -80px;
  margin-right: -80px;
  }

.topnav a {
  color: black;
  text-decoration: none;
  text-align: center;
  border-style: solid;
  border-radius: 5px;
  padding: 10px;
  }

/* Style for HEADERS */
  h1 {
    color: black;
  }
  
  h2 {
  color: black;
  }
  
  h3 {
    color: black;
  }
  
  h4 {
  color: black;
  }
  
  h5 {
  color: black;
  }
  
  h6 {
  color: black;
  }


/* Style for LINKS */
a {
  text-decoration: underline;
  }
  